Wind River Support Network

HomeDefectsLIN5-19947
Fixed

LIN5-19947 : Security Advisory - file - CVE-2014-8116

Created: Dec 30, 2014    Updated: Dec 19, 2017
Resolved Date: Feb 24, 2015
Found In Version: 5.0.1.22
Fix Version: 5.0.1.24
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

The ELF parser (readelf.c) in file before 5.21 allows remote attackers to cause a denial of service (CPU consumption or crash) via a large number of (1) program or (2) section headers or (3) invalid capabilities.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-8116

Other Downloads


Live chat
Online